### Method

# GUPnPAV ProtocolInfo set_dlna_operation

#### Declaration [src]

    void
    gupnp_protocol_info_set_dlna_operation (
      GUPnPProtocolInfo* info,
      GUPnPDLNAOperation operation
    )

#### Description [src]

Set the DLNA operation flags.

Sets property | `GUPnPAV.ProtocolInfo:dlna-operation`

#### Parameters

`operation`

  Type: `GUPnPDLNAOperation`

  The bitwise OR of one or more DLNA operation flags.